


const scriptsInEvents = {

	async GameplayEs_Event31_Act9(runtime, localVars)
	{
		basketBallHoopsProAPI.submitScoreIfNeeded(runtime.globalVars.score, 1);
	}

};

self.C3.ScriptsInEvents = scriptsInEvents;

